Name:		irssi-xmpp
Version:	0.52
Release:	%mkrel 2
Summary:	An irssi Module to Connect to the Jabber Network
Source:		http://cybione.org/~irssi-xmpp/files/irssi-xmpp-%version.tar.gz
URL:		http://cybione.org/~irssi-xmpp/
Group:		Networking/IRC
License:	GPLv2
BuildRequires:	loudmouth-devel irssi-devel >= 0.8.13
Requires:	irssi >= 0.8.13

%description
irssi-xmpp is a irssi plugin to connect to the jabber network.

%prep
%setup -q -n %{name}-%{version}

%build
export IRSSI_INCLUDE="%{_includedir}/irssi" PREFIX=%{_prefix} IRSSI_LIB=%{_libdir}/irssi IRSSI_DOC=%{_defaultdocdir}
%make

%install
export IRSSI_INCLUDE="%{_includedir}/irssi" PREFIX=%{_prefix} IRSSI_LIB=%{_libdir}/irssi IRSSI_DOC=%{_defaultdocdir}
%makeinstall_std

%files
%doc COPYING NEWS README
%{_libdir}/irssi/modules/libfe_xmpp.so
%{_libdir}/irssi/modules/libxmpp_core.so
%{_libdir}/irssi/modules/libtext_xmpp.so
%{_datadir}/irssi/help/roster
%{_datadir}/irssi/help/xmppconnect
%{_datadir}/irssi/help/xmppserver


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.52-2.mga3
+ Revision: 354503
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 13 2012 fwang <fwang> 0.52-1.mga3
+ Revision: 293638
- new version 0.52

* Sun Mar 20 2011 boklm <boklm> 0.51-1.mga1
+ Revision: 74630
- version 0.51
- imported package irssi-xmpp

